[BIN]
BIN1_BADBLK_THRESH =10
BIN2_BADBLK_THRESH =20
BIN3_BADBLK_THRESH =30
BIN4_BADBLK_THRESH =40
BIN5_BADBLK_THRESH =50
BIN6_BADBLK_THRESH =60
BIN7_BADBLK_THRESH =70
BIN8_BADBLK_THRESH =80
BIN9_BADBLK_THRESH =90
BIN10_BADBLK_THRESH =100
